Debian Bug report logs - #696461
ITP: libmath-mpfr-perl -- perl interface to the MPFR (floating point) library

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Daniel Kahn Gillmor <dkg@fifthhorseman.net>

Date: Fri, 21 Dec 2012 03:45:02 UTC

Owned by: Daniel Kahn Gillmor <dkg@fifthhorseman.net>

Severity: wishlist

Fixed in version libmath-mpfr-perl/3.16-1

Done: Daniel Kahn Gillmor <dkg@fifthhorseman.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, dkg@fifthhorseman.net, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#696461; Package wnpp. (Fri, 21 Dec 2012 03:45:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Kahn Gillmor <dkg@fifthhorseman.net>:
New Bug report received and forwarded. Copy sent to dkg@fifthhorseman.net, debian-devel@lists.debian.org, wnpp@debian.org. (Fri, 21 Dec 2012 03:45:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libmath-mpfr-perl -- perl interface to the MPFR (floating point) library
Date: Thu, 20 Dec 2012 22:43:07 -0500
Package: wnpp
Severity: wishlist
Owner: Daniel Kahn Gillmor <dkg@fifthhorseman.net>

* Package name    : libmath-mpfr-perl
  Version         : 3.16
  Upstream Author : Sisyphus <sisyphus@cpan.org>
* URL             : http://search.cpan.org/dist/Math-MPFR/
* License         : Perl (GPL or Artistic)
  Programming Lang: C, Perl
  Description     : perl interface to the MPFR (floating point) library

 A bigfloat module wrapping the MFPR library.  Basically this module
 simply wraps the 'mpfr' floating point functions provided by that
 library.  Operator overloading is also available.


-------
I intend to package this under the aegis of the perl team.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 28 Dec 2012 07:06:03 GMT) Full text and rfc822 format available.

Reply sent to Daniel Kahn Gillmor <dkg@fifthhorseman.net>:
You have taken responsibility. (Wed, 30 Jan 2013 10:03:16 GMT) Full text and rfc822 format available.

Notification sent to Daniel Kahn Gillmor <dkg@fifthhorseman.net>:
Bug acknowledged by developer. (Wed, 30 Jan 2013 10:03:16 GMT) Full text and rfc822 format available.

Message #12 received at 696461-close@bugs.debian.org (full text, mbox):

From: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
To: 696461-close@bugs.debian.org
Subject: Bug#696461: fixed in libmath-mpfr-perl 3.16-1
Date: Wed, 30 Jan 2013 10:00:05 +0000
Source: libmath-mpfr-perl
Source-Version: 3.16-1

We believe that the bug you reported is fixed in the latest version of
libmath-mpfr-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 696461@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Kahn Gillmor <dkg@fifthhorseman.net> (supplier of updated libmath-mpfr-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Thu, 20 Dec 2012 22:30:06 -0500
Source: libmath-mpfr-perl
Binary: libmath-mpfr-perl
Architecture: source amd64
Version: 3.16-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Description: 
 libmath-mpfr-perl - perl interface to the MPFR (floating point) library.
Closes: 696461
Changes: 
 libmath-mpfr-perl (3.16-1) unstable; urgency=low
 .
   * Initial Release (Closes: #696461)
Checksums-Sha1: 
 9d507b3bea53a50ed03693b62aefb7591d549e5b 2203 libmath-mpfr-perl_3.16-1.dsc
 d2082d4f6b8b6788c9b63465de5df51681123cc9 82135 libmath-mpfr-perl_3.16.orig.tar.gz
 48fabb85df9ae3803470d4c19dc2b3567efda175 2246 libmath-mpfr-perl_3.16-1.debian.tar.gz
 9b327638fbc8b4bf9e3587c7da9f360d43e7370b 177432 libmath-mpfr-perl_3.16-1_amd64.deb
Checksums-Sha256: 
 f10fed99d6083c231b0facaf14d56dcdb8679828126b44da6b949f9b2e736ca3 2203 libmath-mpfr-perl_3.16-1.dsc
 c76ee149ae4cb9259648f90dfc126089d8e0b3588b00988ce762d805447a6053 82135 libmath-mpfr-perl_3.16.orig.tar.gz
 eb77c7ce02e6e6307415fd6df186cc66b34ba7b40cce6a965512c6dd2b93ad78 2246 libmath-mpfr-perl_3.16-1.debian.tar.gz
 c5ab80048b670b69c24570c2e7d204207d5df36598377462feafc02dfe4c1eb4 177432 libmath-mpfr-perl_3.16-1_amd64.deb
Files: 
 6a4b40324f470232f110c845ed83f246 2203 perl optional libmath-mpfr-perl_3.16-1.dsc
 904eda95f922fabc149e3f9326df742e 82135 perl optional libmath-mpfr-perl_3.16.orig.tar.gz
 35c12c81e86505fc1e83e1bcf83efec8 2246 perl optional libmath-mpfr-perl_3.16-1.debian.tar.gz
 13fec7252d34ac47bb499f6b10962d8a 177432 perl optional libmath-mpfr-perl_3.16-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQJ8BAEBCgBmBQJQ3Q14XxSAAAAAAC4AKGlzc3Vlci1mcHJAbm90YXRpb25zLm9w
ZW5wZ3AuZmlmdGhob3JzZW1hbi5uZXQwRUU1QkU5NzkyODJEODBCOUY3NTQwRjFD
Q0QyRUQ5NEQyMTczOUU5AAoJEMzS7ZTSFznpTQsP/0ySXK4OaJuKHMmLy+Dcm6lW
0ei+a0cyKCjmcxOGbvPjc8VBLR1Ygrj+e1TX7/lpj81n9Iu22HNEbjzMOEAR+/pu
QT1NZVjL1LBiGDwChsMpe268TxSzCi6h1SU2EFOBrWq4Y4sOMT+sutW93XvSXFrr
oVTSrUGRoi5cNhwy9UwE9FFtMsdQO0Plu4roEdXDSGSm0JhiAq6N/tQrFwFRvi51
vYp1ToR5Qf6uZeJdhDbZLKGffxL3u082RcvZ39jtliV3WS4MyDfqTGfjr+JMRHb9
K9z1yBi1YOPcKGI00fuJXaXQZ9bbcc4wl+vzMBbO9Mfb9PKerTHBhhMLV+lOy6vF
X31EK+4K7z4AyyrZm2Rn/9/OJDoTqUIc1ik+U9VbWHTii/+8Up8A3Q1KlPoUynEt
+LnL5J0/qC2TQQk8AVxisNCoQZ49675KAgGjiO02zniACWVb1oSmehwKsrRJwjLD
+o/aZ6mBUwFA3BlVl3jF0OImPDOn9pGy0ZzpqyqGoNaSTYJE9lZl69brPtv2jZE7
Ohhr0m2wd5z99947tcJQA6HLZYv32eCnZmxJ5jmpa4+d7clw7iYcVEe9A+CpS+ta
Lucuucg8oMbXNCCgACPtOlktMpmp8Xr1zOKb8xtMMMLJcz4aSa8JBpmd9VOhkx/7
hhJd+jsCSNRCCiBIep37
=TFkg
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 28 Feb 2013 07:27:08 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 04:50:25 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.